%! suppress = EscapeAmpersand
%% Put here your custom commands

%% Example
\newcommand\mycaption{}
\newcommand\mylabel{}
\newcounter{reqcounter}
\newcommand\showreqcounter{\stepcounter{reqcounter}\thereqcounter}
\newenvironment{reqtable}[2] {
    \renewcommand\mycaption{#1}
    \renewcommand\mylabel{#2}
    \setcounter{reqcounter}{0}
    \begin{table}
        \begin{tabular}{|p{0.15\textwidth}|p{0.8\textwidth}|}
            \hline
            \textbf{\fr{Numéro}\en{Number}} & \textbf{Description}\\
            \hline
            \hline
            }{
        \end{tabular}
        \caption{\mycaption}
        \label{tab:\mylabel}
    \end{table}
}
\newcommand{\reqitem}[2]{
    \uppercase{#1}-\showreqcounter & #2\\
    \hline
}